make.tables {stats} | R Documentation

## Create model.tables

### Description

These are support functions for (the methods of) `model.tables` and probably not much of use otherwise.

### Usage

    make.tables.aovproj    (proj.cols, mf.cols, prjs, mf,
                            fun = "mean", prt = FALSE, ...)

    make.tables.aovprojlist(proj.cols, strata.cols, model.cols, projections,
                            model, eff, fun = "mean", prt = FALSE, ...)

### See Also

`model.tables`

[Package Contents]